footer {
    position: relative;
}

/** sitemap section **/
footer .banner-section {
	background-color: #71cfeb;
}

body.page-id-85 footer .banner-section,
body.page-id-116 footer .banner-section,
body.page-id-192 footer .banner-section,
body.page-id-203 footer .banner-section {
	background-color: #fcd823;
}

footer .footer-banner {
    position: relative;
}

footer .footer-banner img {
    width: 100%;
    object-fit: cover;
    display: block;
    margin-top: -1.3%;
}